name: Horst Security Test 2
description: Security testing agent - Authorization and rate limiting tests
version: '1.0'
operations:
  - id: core/security/testing
    description: testing
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/security/authorization
    description: authorization
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/security/rate-limiting
    description: rate-limiting
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://security-test-2.horst-agent.example.com
    protocol: https
